<?
if ($look) {			//linkСмотреть
if ($look=="tower") {
require "looktower.dat";
}
if ($look=="mg") {
require "lookmagic.dat";
}
	if ($look==1) {		// тек. локация
$page_desc = "1";
	}else	
	if (substr($look,0,5)=='item.') require"lookitem.php";
	else
	if (substr($look,0,5)=='user.') require"lookuser.php";
	else 
	if (substr($look,0,4)=='npc.')  require"looknpc.php";
	else 
	if (substr($look,0,6)=='magic.')  require"lookmagic.php";
	else {	// скиллы, магия и т.д.
		require"lookdata.php";
if (!isset($arr_look[$look])) $stmp.="Описание недоступно";
else $stmp.="<p>".$arr_look[$look];
		}
	if (!$page_desc) msg($stmp,"Описание");
	}
	?>
